@charset "utf-8";
/* CSS Document */

.imagerowtitle {
color: #fff;
background: #7abae6;
padding: 5px;
}

.tablecell img {
        display: block;
        clear: both;
        margin-bottom: 25px;
}
.lead::first-letter {
color: #7abae6;
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}


